Package            Version
------------------ ---------
certifi            2021.10.8
charset-normalizer 2.0.12
click              8.1.3
colorama           0.4.4
Flask              2.1.2
greenlet           1.1.2
idna               3.3
importlib-metadata 4.11.3
itsdangerous       2.1.2
Jinja2             3.1.2
lxml               4.8.0
MarkupSafe         2.1.1
numpy              1.22.3
pip                22.0.4
PyMySQL            1.0.2
pyncclient         0.7
python-dateutil    2.8.2
python-magic       0.4.27
python-magic-bin   0.4.14
requests           2.27.1
setuptools         56.0.0
six                1.16.0
SQLAlchemy         1.4.36
urllib3            1.26.9
webdavclient3      3.14.6
Werkzeug           2.1.2
zipp               3.8.0
